WMV(1)

NAME
wmv - move windows

SYNOPSIS
wmv [-a] x y wid

DESCRIPTION
wmv repositions wid relatively, x pixels in the direction and y pixels in the direction.

-a  Absolute mode. The window will be centered to the x and y coordinates.

ENVIRONMENT
wmv acts on the X display specified by the DISPLAY variable.